/*     81297 : 이미지 (모바일/PC 출력 구분)      */
.img__81297__ {max-width:100%}
.img__81297__ * {box-sizing:border-box}
.img__81297__ a {display:block;vertical-align:top}
.img__81297__ img {vertical-align:top}
.img__81297__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__81297__ .img_m {display:none;}
	.img__81297__ .img_pc {display:block;}
	.img__81297__ .img_pc img {width:1000px;}
}

/*     81298 : 이미지 리스트 (타일형)      */
.img_tile__81298__ {padding:0 10px;}
.img_tile__81298__:after {content:''; display:block; clear:both;}
.img_tile__81298__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81298__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81298__ .item a {display:block; text-decoration:none;}
.img_tile__81298__ .figure {display:block;}
.img_tile__81298__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81298__ .caption {display:block; margin-top:0px;}
.img_tile__81298__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81298__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81298__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81298__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81298__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81298__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81298__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81298__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81298__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81298__ .item:nth-child(1) {background:#494949;}
.img_tile__81298__ .item:nth-child(2) {background:#5f9b3d;}
.img_tile__81298__ .item:nth-child(3) {background:#494949;}
.img_tile__81298__ .item:nth-child(4) {background:#494949;}
.img_tile__81298__ .item:nth-child(5) {background:#494949;}
.img_tile__81298__ .item:nth-child(6) {background:#494949;}

.col_m_1__81298__ .item {width:100%;}
.col_m_2__81298__ .item {width:50%;}
.col_m_3__81298__ .item {width:33.3333%;}
.col_m_4__81298__ .item {width:25%;}
.col_m_1__81298__ .item,
.col_m_2__81298__ .item2n,
.col_m_3__81298__ .item3n,
.col_m_4__81298__ .item4n
.col_m_4__81298__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81298__ .caption > span.content {display:block;}

	.col_m_1__81298__ .item,
	.col_m_2__81298__ .item2n,
	.col_m_3__81298__ .item3n,
	.col_m_4__81298__ .item4n
	.col_m_4__81298__ .item5n {clear:none;}

	.col_t_1__81298__ .item {width:100%;}
	.col_t_2__81298__ .item {width:50%;}
	.col_t_3__81298__ .item {width:33.3333%;}
	.col_t_4__81298__ .item {width:25%;}
	.col_t_5__81298__ .item {width:20%;}
	.col_t_6__81298__ .item {width:16.6666%;}
	.col_t_1__81298__ .item,
	.col_t_2__81298__ .item2n,
	.col_t_3__81298__ .item3n,
	.col_t_4__81298__ .item4n,
	.col_t_5__81298__ .item5n,
	.col_t_6__81298__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81298__ {padding:0;}
	.img_tile__81298__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81298__ .item,
	.col_t_2__81298__ .item2n,
	.col_t_3__81298__ .item3n,
	.col_t_4__81298__ .item4n,
	.col_t_5__81298__ .item5n,
	.col_t_6__81298__ .item6n {clear:none;}

	.col_pc_1__81298__ .item {width:100%;}
	.col_pc_2__81298__ .item {width:50%;}
	.col_pc_3__81298__ .item {width:33.3333%;}
	.col_pc_4__81298__ .item {width:25%;}
	.col_pc_5__81298__ .item {width:20%;}
	.col_pc_6__81298__ .item {width:16.6666%;}
	.col_pc_1__81298__ .item,
	.col_pc_2__81298__ .item2n,
	.col_pc_3__81298__ .item3n,
	.col_pc_4__81298__ .item4n,
	.col_pc_5__81298__ .item5n,
	.col_pc_6__81298__ .item6n {clear:both;}
}

/*     81299 : 이미지 리스트 (타일형)      */
.img_tile__81299__ {padding:0 10px;}
.img_tile__81299__:after {content:''; display:block; clear:both;}
.img_tile__81299__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81299__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81299__ .item a {display:block; text-decoration:none;}
.img_tile__81299__ .figure {display:block;}
.img_tile__81299__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81299__ .caption {display:block; margin-top:0px;}
.img_tile__81299__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81299__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81299__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81299__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81299__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81299__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81299__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81299__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81299__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81299__ .item:nth-child(1) {background:#494949;}
.img_tile__81299__ .item:nth-child(2) {background:#494949;}
.img_tile__81299__ .item:nth-child(3) {background:#494949;}
.img_tile__81299__ .item:nth-child(4) {background:#494949;}
.img_tile__81299__ .item:nth-child(5) {background:#494949;}
.img_tile__81299__ .item:nth-child(6) {background:#494949;}

.col_m_1__81299__ .item {width:100%;}
.col_m_2__81299__ .item {width:50%;}
.col_m_3__81299__ .item {width:33.3333%;}
.col_m_4__81299__ .item {width:25%;}
.col_m_1__81299__ .item,
.col_m_2__81299__ .item2n,
.col_m_3__81299__ .item3n,
.col_m_4__81299__ .item4n
.col_m_4__81299__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81299__ .caption > span.content {display:block;}

	.col_m_1__81299__ .item,
	.col_m_2__81299__ .item2n,
	.col_m_3__81299__ .item3n,
	.col_m_4__81299__ .item4n
	.col_m_4__81299__ .item5n {clear:none;}

	.col_t_1__81299__ .item {width:100%;}
	.col_t_2__81299__ .item {width:50%;}
	.col_t_3__81299__ .item {width:33.3333%;}
	.col_t_4__81299__ .item {width:25%;}
	.col_t_5__81299__ .item {width:20%;}
	.col_t_6__81299__ .item {width:16.6666%;}
	.col_t_1__81299__ .item,
	.col_t_2__81299__ .item2n,
	.col_t_3__81299__ .item3n,
	.col_t_4__81299__ .item4n,
	.col_t_5__81299__ .item5n,
	.col_t_6__81299__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81299__ {padding:0;}
	.img_tile__81299__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81299__ .item,
	.col_t_2__81299__ .item2n,
	.col_t_3__81299__ .item3n,
	.col_t_4__81299__ .item4n,
	.col_t_5__81299__ .item5n,
	.col_t_6__81299__ .item6n {clear:none;}

	.col_pc_1__81299__ .item {width:100%;}
	.col_pc_2__81299__ .item {width:50%;}
	.col_pc_3__81299__ .item {width:33.3333%;}
	.col_pc_4__81299__ .item {width:25%;}
	.col_pc_5__81299__ .item {width:20%;}
	.col_pc_6__81299__ .item {width:16.6666%;}
	.col_pc_1__81299__ .item,
	.col_pc_2__81299__ .item2n,
	.col_pc_3__81299__ .item3n,
	.col_pc_4__81299__ .item4n,
	.col_pc_5__81299__ .item5n,
	.col_pc_6__81299__ .item6n {clear:both;}
}

/*     81300 : 이미지      */
.img__81300__ {max-width:100%}
.img__81300__ * {box-sizing:border-box}
.img__81300__ a {display:block;vertical-align:top}
.img__81300__ img {width:0px;vertical-align:top}

/*     114730 : 이미지 (비율형)      */
.img_ratio__114730__ {max-width:100%;vertical-align:top}
.img_ratio__114730__ * {box-sizing:border-box}
.img_ratio__114730__ a {display:block;vertical-align:top}
.img_ratio__114730__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__114730__ img {width:auto}
}

/*     81301 : 타이틀 텍스트      */
.title__81301__ {font-size:0; }
.title__81301__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81301__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__81301__.style_top p {padding-top:12px;}
.title__81301__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__81301__.style_right p {padding-right:14px;}
.title__81301__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__81301__.style_bottom p {padding-bottom:12px;}
.title__81301__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__81301__.style_left p {padding-left:14px;}
.title__81301__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__81301__.style_circle1 p {padding-left:18px;}
.title__81301__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81301__.style_circle2 p {padding-left:18px;}
.title__81301__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     64207 : 장문 텍스트      */
.textarea__64207__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-.05em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__64207__ p {font-size:20px;}
}

/*     64209 : 이미지 리스트 (타일형)      */
.img_tile__64209__ {overflow:hidden}
.img_tile__64209__ .img_inner {margin:0 -5px}
.img_tile__64209__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__64209__ * {box-sizing:border-box}
.img_tile__64209__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__64209__ .item a {display:block}
.img_tile__64209__ .figure {display:block}
.img_tile__64209__ .figure img {vertical-align:top}
.img_tile__64209__ .caption {display:block;margin-top:10px}
.img_tile__64209__ .caption > span {display:block}
.img_tile__64209__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__64209__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__64209__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__64209__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__64209__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__64209__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__64209__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__64209__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__64209__ .item {width:100%}
.col_m_2__64209__ .item {width:50%}
.col_m_3__64209__ .item {width:33.3333%}
.col_m_4__64209__ .item {width:25%}
.col_m_1__64209__ .item,
.col_m_2__64209__ .item2n,
.col_m_3__64209__ .item3n,
.col_m_4__64209__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__64209__ .item,
	.col_m_2__64209__ .item2n,
	.col_m_3__64209__ .item3n,
	.col_m_4__64209__ .item4n {clear:none}

	.col_t_1__64209__ .item {width:100%}
	.col_t_2__64209__ .item {width:50%}
	.col_t_3__64209__ .item {width:33.3333%}
	.col_t_4__64209__ .item {width:25%}
	.col_t_5__64209__ .item {width:20%}
	.col_t_6__64209__ .item {width:16.6666%}
	.col_t_1__64209__ .item,
	.col_t_2__64209__ .item2n,
	.col_t_3__64209__ .item3n,
	.col_t_4__64209__ .item4n,
	.col_t_5__64209__ .item5n,
	.col_t_6__64209__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64209__ .img_inner {margin:0 -10px}
	.img_tile__64209__ .item {padding:10px}
	.img_tile__64209__ .caption {margin-top:15px}
	.img_tile__64209__ .caption > span.content {margin-top:10px}

	.text_sml__64209__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__64209__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__64209__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__64209__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__64209__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__64209__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__64209__ .item,
	.col_t_2__64209__ .item2n,
	.col_t_3__64209__ .item3n,
	.col_t_4__64209__ .item4n,
	.col_t_5__64209__ .item5n,
	.col_t_6__64209__ .item6n {clear:none}

	.col_pc_1__64209__ .item {width:100%}
	.col_pc_2__64209__ .item {width:50%}
	.col_pc_3__64209__ .item {width:33.3333%}
	.col_pc_4__64209__ .item {width:25%}
	.col_pc_5__64209__ .item {width:20%}
	.col_pc_6__64209__ .item {width:16.6666%}
	.col_pc_1__64209__ .item,
	.col_pc_2__64209__ .item2n,
	.col_pc_3__64209__ .item3n,
	.col_pc_4__64209__ .item4n,
	.col_pc_5__64209__ .item5n,
	.col_pc_6__64209__ .item6n {clear:both}
}

/*     92651 : 이미지 (비율형)      */
.img_ratio__92651__ {max-width:100%;vertical-align:top}
.img_ratio__92651__ * {box-sizing:border-box}
.img_ratio__92651__ a {display:block;vertical-align:top}
.img_ratio__92651__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__92651__ img {width:auto}
}

